Topic: Problem installing rmagick gem

I want to install the rmagick gem on my mac but got the following error

Bulk updating Gem source index for: http://gems.rubyforge.org
Building native extensions.  This could take a while...
configure: error: Can't install RMagick. Can't find Magick-config or GraphicsMagick-config program.

ERROR:  While executing gem ... (RuntimeError)
    ERROR: Failed to build gem native extension.
Gem files will remain installed in /usr/local/lib/ruby/gems/1.8/gems/rmagick-1.15.7 for inspection.
 

Results logged to /usr/local/lib/ruby/gems/1.8/gems/rmagick-1.15.7/gem_make.out


Where do I get Magick-config or GraphicsMagick-config and which one should I use?

Last edited by sydneyfx (2007-07-19 07:10:35)

Re: Problem installing rmagick gem

I ended up finding a fix for this so if anyone needs to know what I did check out my blog post at http://www.sydneyfx.com.au/wordpress/?p=140